// font

@font-face {
	font-family: OpenSans-Bold;
	src: url(/assets/fonts/OpenSans-Bold.ttf) format('tff');
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: OpenSans-Regular;
	src: url(/assets/fonts/OpenSans-Regular.ttf) format('tff');
	font-weight: 400;
	font-style: normal
}



@import "lightbox-theme";

// Import styles for each MDC Web component
@import "~@material/button/mdc-button";
@import "~@material/card/mdc-card";
@import "~@material/checkbox/mdc-checkbox";
@import "~@material/chips/mdc-chips";
@import "~@material/dialog/mdc-dialog";
@import "~@material/drawer/mdc-drawer";
@import "~@material/elevation/mdc-elevation";
@import "~@material/fab/mdc-fab";
@import "~@material/form-field/mdc-form-field";
@import "~@material/icon-button/mdc-icon-button";
@import "~@material/image-list/mdc-image-list";
@import "~@material/linear-progress/mdc-linear-progress";
@import "~@material/list/mdc-list";
@import "~@material/menu/mdc-menu";
@import "~@material/menu-surface/mdc-menu-surface";
@import "~@material/radio/mdc-radio";
@import "~@material/ripple/mixins";
@import "~@material/rtl/mixins";
@import "~@material/select/mdc-select";
@import "~@material/shape/mixins";
@import "~@material/shape/functions";
@import "~@material/slider/mdc-slider";
@import "~@material/snackbar/mdc-snackbar";
@import "~@material/switch/mdc-switch";
@import "~@material/tab-bar/mdc-tab-bar";
@import "~@material/tab-scroller/mdc-tab-scroller";
@import "~@material/tab-indicator/mdc-tab-indicator";
@import "~@material/tab/mdc-tab";
@import "~@material/textfield/mdc-text-field";
@import "~@material/textfield/helper-text/mdc-text-field-helper-text";
@import "~@material/theme/color-palette";
@import "~@material/theme/functions";
@import "~@material/theme/mixins";
@import "~@material/top-app-bar/mdc-top-app-bar";
@import "~@material/typography/mdc-typography";
@import "~@material/layout-grid/mdc-layout-grid";

@import 'common';
@import 'profile';
@import 'components';



.tbl-btn-right{
    margin-bottom: 10px;
}
// notify ==== //

.toasted {
    &.action{
        &i.fa{
            font-size: 1.2rem;
        }
    }
}
